Subject: [sipcore] draft-ietf-sipcore-rfc4244bis-callflows-08

From: <[email-masked]>
Date: Tue, 18 Feb 2014 10:14:37 +0000

Hello Mary and Shida,

In the History-Info CALL FLOW document, I have a remaining comment:

In section 3.6, it is mentioned "The original target is determined by finding the first
   hi-entry tagged with "rc" or "mp" and using the hi-entry referenced
   by the index of "rc" or "mp" header field parameter as the target for
   determining the appropriate mailbox. "

whereas, in RFC7044 section 12.1 the same sentence is :

   "The original target is determined by finding the first hi-entry
   tagged with "rc" and using the hi-entry referenced by the index of
   the "rc" header field parameter as the target for determining the
   appropriate mailbox."

which one is correct?

Best Regards,
Marianne Mohali

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.